Paul Kim
  • Member for 3 years, 7 months
  • Last seen this week
2 answers
21 votes
37k views
Error "latexmk: The script engine could not be found" in VS Code using MikTeX 2.9
Accepted answer
15 votes

Quick summary: Install Perl from The Perl Programming Language. ActiveState Perl is recommended for beginners. Make sure to add the Perl local directory to your system Path. Install the latexmk ...

View answer
3 answers
24 votes
94k views
How to use LaTeX on VS Code?
4 votes

You'll need the latexmk package from the MikTeX Console and the Perl language interpreter. Since Perl is easier to set up, let's do that first. Simply go to The Perl Programming Language site and ...

View answer
1 answers
1 votes
144 views
Global settings for enumitem concerning list labels
Accepted answer
1 votes

For future reference: Needs the enumitem package. To change the nth level of labels to a specific form, insert following to preamble: \setlist[enumerate,n]{label=[form goes here]}

View answer
2 answers
3 votes
767 views
(1), (2)... at the end of a line
1 votes

You'll need the amsmath and hyperref packages for this one: \documentclass[10pt]{article} \usepackage{amsmath} \usepackage{hyperref} \begin{document} \begin{flalign} \textrm{We have }1+1=2&&\...

View answer
1 answers
0 votes
136 views
Underscore Usage in Xparse
Accepted answer
0 votes

As a comment above states, expl3 syntax applies special meaning to the underscore symbol _, therefore the usage of macro \sb{...} is required.

View answer